<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000054152093</ID>
<TITRE_TA>Annexe</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054152099" num="" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000054152076" date_publi="2026-05-30" date_signature="2026-05-28" ministere="Ministère de l'Europe et des affaires étrangères" nature="DECRET" nor="EAEJ2611289D" num="2026-415" num_parution_jo="0125">
<TITRE_TXT c_titre_court="Décret n°2026-415 du 28 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054152076">Décret n° 2026-415 du 28 mai 2026 portant publication des arrangements entre le Gouvernement de la République française et le Conseil fédéral suisse relatifs à la création de bureaux à contrôles nationaux juxtaposés à Col France, à Delle-Boncourt, à Thônex-Vallard, dans la gare d'Annemasse et aux contrôles en cours de route dans les trains de voyageurs sur le parcours Genève-Cornavin - Eaux-Vives - Annemasse, signés à Paris le 27 novembre 2019, et de l'arrangement entre le Gouvernement de la République française et le Conseil fédéral suisse relatif à la création de bureaux à contrôles nationaux juxtaposés à Saint-Gingolph, signé à Paris le 9 septembre 2021 (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2026-415 du 28 mai 2026" debut="2026-05-31" fin="2999-01-01" id_txt="LEGITEXT000054157708">Décret n° 2026-415 du 28 mai 2026 portant publication des arrangements entre le Gouvernement de la République française et le Conseil fédéral suisse relatifs à la création de bureaux à contrôles nationaux juxtaposés à Col France, à Delle-Boncourt, à Thônex-Vallard, dans la gare d'Annemasse et aux contrôles en cours de route dans les trains de voyageurs sur le parcours Genève-Cornavin - Eaux-Vives - Annemasse, signés à Paris le 27 novembre 2019, et de l'arrangement entre le Gouvernement de la République française et le Conseil fédéral suisse relatif à la création de bureaux à contrôles nationaux juxtaposés à Saint-Gingolph, signé à Paris le 9 septembre 2021 (1)</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
